<br />
<b>Warning</b>:  Undefined array key "HTTP_ACCEPT_LANGUAGE" in <b>/home/u775704838/domains/faci.com.sg/public_html/common3/languagefunctions.php</b> on line <b>144</b><br />

/* vvv STYLE STANDARD vvv */

* {
 margin:0px;
 padding:0px;
 border:none;
}

big {
 font-size:120%;
}
small {
 font-size:80%;
}

strong, b {
 font-weight:bold;
}

i, em {
 font-style:italic;
}

table {
 font-size: 1em;
}

td {
 vertical-align:top;
}

blockquote {
 margin-left:20px;
}

label {
 display:block;
 margin:4px 0px
}

form, input, marquee, td {
 font-size:inherit;
}

select option {
 padding-right:10px;
 _padding-right:0px;
}

button {
 _width:auto;
 _overflow:visible;
}

button,
input.button {
 cursor:pointer;
}

div.testo {
 display:inline;
}

.nobr { white-space:nowrap; }

.clear { clear:both; }
.clear_right { clear:right; }
.clear_left { clear:left; }

.nostyle {
 margin:0px;
 padding:0px;
 border:none;
 background:transparent;
 color:inherit;
 font-size:inherit;
}

/* ^^^ END STYLE STANDARD ^^^ */

/* vvv STYLE PARSER STANDARD vvv */

.colonne {
 border:none;
 margin:0px;
 padding:0px;
 width:100%;
}

.colonna {
 border:none;
 margin:0px;
 padding:0px 3px;
 vertical-align:top;
 width:7%;
}
.colonne2 .colonna { width:50%; }
.colonne3 .colonna { width:33%; }
.colonne4 .colonna { width:25%; }
.colonne5 .colonna { width:20%; }

.colonna {
 border:none;
 margin:0px;
 padding-left:10px;
 vertical-align:top;
 text-align:justify;
}
.colonna1 {
 padding-left:0px;
}

a.anchor,
.content a.anchor {
 margin:0px;
 padding:0px;
 border:none;
 background:none;
}

/* ^^^ END STYLE PARSER STANDARD ^^^ */




/* STRUTTURA */

body {
 text-align:center;
 font:normal 12px 'Century Gothic';
 background:#5D970D;
}

.body_container {
 background:#fff url(/images/back/mid.jpg) repeat-y top left;
 text-align:left;
 width:1004px;
 margin:0px auto;
}

.top {
 background:url(/images/back/top.jpg) no-repeat top left;
 position:relative;
 height:191px;
}

.top a img {
 position:absolute;
 top:34px;
 left:30px;
}

.top .menu {
 position:absolute;
 top:119px;
 left:302px;
 background:#666;
 width:661px;
 text-align:center;
}

.mid {
 background:#fff url(/images/back/mid.jpg) repeat-y top left;
}

.content_container {
 padding:0px 40px;
}

.bottom {
 background:#5D970D url(/images/back/bottom.jpg) no-repeat top left;
 padding-top:50px;
 padding-bottom:20px;
}






/* MENU */

.top .menu a {
 color:#fff;
 text-decoration:none;
 margin:0px 5px;
 font-size:12px;
}
.top .menu a:hover {
 background:#fff;
 color:#000;
}


/* CONTENT */

.content {
 text-align:justify;
}

.content a {
 color:#333;
 font-weight:bold;
}
.content a:hover {
 background:#333;
 color:#fff;
}


h1 {
 margin:20px 0px 10px 0px;
}
h1#titolo {
 margin-top:0px;
}
h2 {
 margin:20px 0px 5px 0px;
}


.content li {
 margin-left:20px;
}

.content hr {
 border-top:1px solid #888;
}


.content img.align_right { margin-left:10px; }
.content img.align_left { margin-right:10px; }


.content .sottomenu a {
 display:block;
 text-decoration:none;
 font-size:16px;
 margin:20px 0px;
 margin:0px auto;
 padding:5px;
 width:33%;
}
.content .sottomenu a:hover {
}


.content table.usertable {
 border-collapse:collapse;
}
.content table.usertable td {
 padding:10px;
 border:1px solid #888;
 text-align:left;
}


.content input.text, .content textarea, .content select {
 border:1px solid #888;
}

.content input.button,
.content input.submit {
 background:#333;
 color:#fff;
 padding:2px;
}




.bottom {
 text-align:center;
}


.bottom,
.bottom a {
 color:#fff;
}



